/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */




	
/***** CONTACT *****/

#contact{ background: #2e2e2e; position: relative; background: url('../images/contact-bg.jpg'); background-size: cover; }
#contact:before{ position: absolute; width: 100%; height: 100%; content: ''; background-color: #222; opacity: 0.95; }

#contact .row{ padding: 121px 0px 99px 0px;  }
#contact .pin-body{ height: 80px; }
#contact input{ background: none; border: none; border-bottom: 3px solid #777; display: inline-block; -webkit-appearance: none; box-shadow: none; margin-bottom: 10px; height: 30px; text-transform: uppercase; }
#contact .module-title, #contact h3, #contact h4, #contact h5 { color: #555; font-size: 18px; }
#contact .module-title { margin-bottom:44px; }
#contact p { font-size: 1em; }
#contact .contact-form{ overflow: hidden; }
#contact .contact-form input{ background: none; padding-left: 0px; transition: all .3s ease; }
.contact-form input:focus{ border-color: #eee; }

#contact .large-7 .service-icon { font-size: 18px; }

#form-name{ width: 48%; float: left; }
#form-email{ width: 48%; float: right; }
#form-msg, #form-captcha{ width: 100%; margin-top: 22px; }

.contact-methods{ overflow: hidden; list-style: none; }
.contact-methods li{ margin-bottom: 33px; overflow: hidden; -webkit-backface-visibility: hidden; position: relative; }
.contact-methods li .icon { width: 15%; float: left; font-size: 42px; }
.contact-methods li .method-text{ width: 85%; float: left; }
.method-text h6, .method-text a, #contact .service h6, #contact .service-icon { color: #ddd; }
#contact p, .method-text span, .method-text a:hover { color: #999; }

#contact .btn{ border-color: #999; color: #999; margin-top: 22px; margin-left: 22px; float: right; }

#form-sent{ display: none; }
#details-error{ display: none; }




	